/Android/*.iml
/Android/.gradle
/Android/local.properties
/Android/.idea
/Android/.idea/libraries
/Android.DS_Store
/Android/build
/Android/app/build
/Android/app/.idea
/Android/app/gradle
/Android/app/release
/Android/app/*.xml
/Android/captures
/Android/gradle
/Android/release
